Ca 20
LDA-PW loggrid 2001
4 4 3 0 0 0
3 2 0
4 1 0
0 0 0
c
c
v
v
c
v
v
v
2
1.7   1.5   1.7    1.7
n
n
y
7.5
n
MODRRKJ VanderbiltORTHO  Besselshape
3 0   MTROULLIER
1.6
1.7
1.6
1.7
1.5
1.7
ABINITOUT
default
XMLOUT
default
PWSCFOUT
UPFDX  0.0125d0  UPFXMIN  -7.d0  UPFZMESH  20.0
PWPAWOUT
END
